
					/* Webkit */
			::selection {
			background: #6610f2;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #6610f2;
			}
		
		
		
								
					body{
											font-family: 'Inconsolata', sans-serif;
						 color: #f2f2f2; 			 font-size: 18px; 						}
											
					.transparent_content,
			.transparent_content.overlapping_content .content .content_inner > .container,
			.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
			
			
							background-image: url('https://cri-tic.jejou.fr/wp-content/uploads/2022/03/CRI-TIC-background.png');
				background-position: 0px 0px;
				background-repeat: repeat;
			
			}

		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(28,28,28,1);
			}

			
		
																
		


		
						
		
		
		

																		.content{
					margin-top: -362px;
					}
									
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 100px;
			}
			.content.content_top_margin{
			margin-top: 133px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}

							.content.content_top_margin{
			margin-top: 263px !important;
			}
						
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 100px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
		
		
		
					nav.main_menu > ul > li > a{
			 color: #f2f2f2; 							font-family: 'Inconsolata', sans-serif;
						 font-size: 16px; 																		}

		
					nav.main_menu > ul > li:not(:first-child):before {
			content: '|';
			position: relative;
			left: -2px;
			color: #9e9e9e;
			font-size: 15px;
			font-weight: 400;
			}
					nav.main_menu > ul > li:not(:first-child):before {
			color: #f2f2f2;
			}
					nav.main_menu > ul > li > a{
			padding: 0 12px;
			}
			header.transparent .drop_down .second:not(.right){
			left: 11px;
			}
		
		
					nav.main_menu ul li.active a {
			color: #8e52ef			}
			
		

		

																		

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #f2f2f2; 																								}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #f2f2f2;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #8e52ef;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #1c1c1c !important;
			}
			}
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #f2f2f2; 							font-family: 'Josefin Sans', sans-serif;
															font-weight: 500; 			letter-spacing: 0px; 						}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #f2f2f2; 							font-family: 'Josefin Sans', sans-serif;
						font-size: 32px; 			line-height: 40px; 						font-weight: 500; 			letter-spacing: 0px; 			text-transform: inherit; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #f2f2f2; 							font-family: 'Josefin Sans', sans-serif;
						font-size: 18px; 			line-height: 27px; 									letter-spacing: 0px; 			text-transform: initial; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #f2f2f2; 																								}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #f2f2f2; 							font-family: 'Inconsolata', sans-serif;
																								}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #f2f2f2; 							font-family: 'Inconsolata', sans-serif;
																								}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #f2f2f2;							font-family: 'Inconsolata', sans-serif;
						font-size: 18px;			line-height: 30px;															}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #f2f2f2;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #f2f2f2 !important;			}
										a, p a{
			color: #ffffff;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #ffffff;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #ffffffcc;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff80;
			}
							.footer_top a:not(.qbutton)
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #ffffff80 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #ffffff80;
			}
		
		
		
		
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: center;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #f2f2f2;font-size: 25px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #f2f2f2;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #f2f2f2; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #f2f2f2;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #1c1c1c;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #f2f2f2;
			}
					#back_to_top,
			#back_to_top.on,
			#back_to_top.off{
			right: 25px;
			}
					#back_to_top{
			bottom: 25px;
			}
		
					#back_to_top > span{
			background-color: rgba(242,242,242,1);border-color: rgba(242,242,242,1);border-width:2px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(28,28,28,1);border-color: rgba(28,28,28,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
					.pagination ul li a{
			border-color: #f2f2f2;color: #f2f2f2			}
					.pagination ul li a:hover, .pagination ul li span{
			border-color: #f2f2f2;background-color: #f2f2f2;color: #222222			}
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



